/*     2086185 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__2086185__ {max-width:1900px;margin:0 auto}
.pm-slide_wide__2086185__ a {display:block;position:relative;border:none}
.pm-slide_wide__2086185__ a img {border:none}
.pm-slide_wide__2086185__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2086185__ .item {position:relative}
.pm-slide_wide__2086185__ .item img {vertical-align:top}
.pm-slide_wide__2086185__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__2086185__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__2086185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2086185__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__2086185__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__2086185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__2086185__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__2086185__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__2086185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2086185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2086185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2086185__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2086185__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2086185__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__2086185__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2086185__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__2086185__.empty__2086185__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2086185__.build_edit_mode .item {display:none}
.pm-slide_wide__2086185__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2086185__.build_edit_mode .item:first-child {display:block}

/*     2085565 : 이미지 (비율형)      */
.img_ratio__2085565__ {max-width:100%;vertical-align:top}
.img_ratio__2085565__ * {box-sizing:border-box}
.img_ratio__2085565__ a {display:block;vertical-align:top}
.img_ratio__2085565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2085565__ img {width:auto}
}

/*     2078835 : 이미지      */
.img__2078835__ {max-width:100%}
.img__2078835__ * {box-sizing:border-box}
.img__2078835__ a {display:block;vertical-align:top}
.img__2078835__ img {width:px;vertical-align:top}

/*     2078855 : 이미지      */
.img__2078855__ {max-width:100%}
.img__2078855__ * {box-sizing:border-box}
.img__2078855__ a {display:block;vertical-align:top}
.img__2078855__ img {width:px;vertical-align:top}

/*     2078865 : 이미지      */
.img__2078865__ {max-width:100%}
.img__2078865__ * {box-sizing:border-box}
.img__2078865__ a {display:block;vertical-align:top}
.img__2078865__ img {width:px;vertical-align:top}

/*     2078875 : 이미지      */
.img__2078875__ {max-width:100%}
.img__2078875__ * {box-sizing:border-box}
.img__2078875__ a {display:block;vertical-align:top}
.img__2078875__ img {width:px;vertical-align:top}

/*     2078885 : 이미지      */
.img__2078885__ {max-width:100%}
.img__2078885__ * {box-sizing:border-box}
.img__2078885__ a {display:block;vertical-align:top}
.img__2078885__ img {width:px;vertical-align:top}

/*     2078935 : 이미지      */
.img__2078935__ {max-width:100%}
.img__2078935__ * {box-sizing:border-box}
.img__2078935__ a {display:block;vertical-align:top}
.img__2078935__ img {width:px;vertical-align:top}

/*     2078945 : 이미지      */
.img__2078945__ {max-width:100%}
.img__2078945__ * {box-sizing:border-box}
.img__2078945__ a {display:block;vertical-align:top}
.img__2078945__ img {width:px;vertical-align:top}

/*     2078955 : 이미지      */
.img__2078955__ {max-width:100%}
.img__2078955__ * {box-sizing:border-box}
.img__2078955__ a {display:block;vertical-align:top}
.img__2078955__ img {width:px;vertical-align:top}

/*     2078965 : 이미지      */
.img__2078965__ {max-width:100%}
.img__2078965__ * {box-sizing:border-box}
.img__2078965__ a {display:block;vertical-align:top}
.img__2078965__ img {width:px;vertical-align:top}

/*     2078975 : 이미지      */
.img__2078975__ {max-width:100%}
.img__2078975__ * {box-sizing:border-box}
.img__2078975__ a {display:block;vertical-align:top}
.img__2078975__ img {width:px;vertical-align:top}

/*     248124 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__248124__ a{display:block;border:none}
.pm-slide_img__248124__ a img{border:none}
.pm-slide_img__248124__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__248124__ .item{position:relative}
.pm-slide_img__248124__ .item img{vertical-align:top}
.pm-slide_img__248124__ .item .caption{padding:0 60px 15px 0;background:#00397b;}
.pm-slide_img__248124__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__248124__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 15px;box-sizing:border-box;font-size:13px;color:#bbb;line-height:1.6;word-break:keep-all;}
.pm-slide_img__248124__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__248124__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__248124__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__248124__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__248124__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__248124__ .owl-nav .owl-next{right:2px}
.pm-slide_img__248124__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__248124__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__248124__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__248124__{background:#fff;}
.pm-slide_thum__248124__ a{border:none}
.pm-slide_thum__248124__ a img{border:none}
.pm-slide_thum__248124__ .item{box-sizing:border-box}
.pm-slide_thum__248124__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__248124__ .item a{display:block;padding:.8em; background-color:#e5e5e5;font-size:14px;color:#333;text-align:center;box-sizing:border-box; margin:0 0 2px 0;}
.pm-slide_thum__248124__ .item:nth-child(2) a,
.pm-slide_thum__248124__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__248124__ .item:nth-child(3) a,
.pm-slide_thum__248124__ .item:nth-child(4) a {border-top-width:0}

.pm-slide_thum__248124__ .active a{background-color:#00397b;color:#fff;}

.pm-slide_thum__248124__:after{content:'';display:block;clear:both}
.pm-slide_thum__248124__ .item{float:left;width:50%}

.pm-slide_gallery__248124__.empty__248124__{padding:30px 10px;font-size:13px;text-align:center}


  .ggm_sub {position: absolute; display:none;}

@media (min-width:1240px){
	.pm-slide_img__248124__ {float:right;width:840px !important;}

	.pm-slide_img__248124__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__248124__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__248124__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__248124__ .owl-nav {right:30px;bottom:50px;}

	.pm-slide_thum__248124__ {float:left;width:calc(100% - 840px); margin: 122px 0 0px 0;}
	.pm-slide_thum__248124__ .item {width:100%;}
	.pm-slide_thum__248124__ .item a {height:80px;line-height:80px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:20px;font-weight:bold;}
	.pm-slide_thum__248124__ .item:nth-child(2) a,
	.pm-slide_thum__248124__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__248124__ .item:nth-child(2) a,
	.pm-slide_thum__248124__ .item:nth-child(3) a,
	.pm-slide_thum__248124__ .item:nth-child(4) a {border-top-width:0;}
   .ggm_sub {position: absolute; display:block;}
}
.pm-slide_img__248124__.build_edit_mode .item{display:none}
.pm-slide_img__248124__.build_edit_mode .item img{width:100%}
.pm-slide_img__248124__.build_edit_mode .item:first-child{display:block}

/*     2078555 : HTML 편집기      */
.html__2078555__ * {line-height:1.4em}

/*     2151555 : 실선      */
.solid_line__2151555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2151555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2151555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2151555__ {height:20px}
}

/*     2151535 : HTML 편집기      */
.html__2151535__ * {line-height:1.4em}

/*     248129 : 지도 (주소 직접 입력)      */
.map__248129__ iframe {width:100%;vertical-align:top}
.map__248129__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__248129__ .build_preview__248129__ {display:table;width:100%}
.map__248129__ .build_preview__248129__ .inner__248129__ {display:table-cell;height:530px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__248129__ .build_preview__248129__ .inner__248129__ .subject__248129__ {display:block;font-size:16px;font-weight:bold}
.map__248129__ .build_preview__248129__ .inner__248129__ .exp_text__248129__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__248129__ iframe {height:300px  !important}
	.map__248129__ .build_preview__248129__ .inner__248129__ {height:300px}
}

/*     2151545 : 공백      */
.solid_line__2151545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__2151545__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__2151545__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__2151545__ {height:10px}
}

/*     2151525 : 지도 (주소 직접 입력)      */
.map__2151525__ iframe {width:100%;vertical-align:top}
.map__2151525__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2151525__ .build_preview__2151525__ {display:table;width:100%}
.map__2151525__ .build_preview__2151525__ .inner__2151525__ {display:table-cell;height:530px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2151525__ .build_preview__2151525__ .inner__2151525__ .subject__2151525__ {display:block;font-size:16px;font-weight:bold}
.map__2151525__ .build_preview__2151525__ .inner__2151525__ .exp_text__2151525__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2151525__ iframe {height:300px  !important}
	.map__2151525__ .build_preview__2151525__ .inner__2151525__ {height:300px}
}

/*     248138 : 공백      */
.solid_line__248138__ {box-sizing:border-box; display:block; position:relative; width:100%; height:9px;}
.solid_line__248138__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__248138__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__248138__ {height:6px}
}

/*     248136 : 공백      */
.solid_line__248136__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__248136__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__248136__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__248136__ {height:40px}
}

/*     248154 : 공백      */
.solid_line__248154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__248154__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__248154__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__248154__ {height:30px}
}

/*     248122 : 공백      */
.solid_line__248122__ {box-sizing:border-box; display:block; position:relative; width:100%; height:9px;}
.solid_line__248122__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__248122__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__248122__ {height:6px}
}

